<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".activity.recovery.FileScanActivity">

    <LinearLayout
        android:id="@+id/ll_top"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        app:layout_constraintTop_toTopOf="parent">

        <View
            android:layout_width="match_parent"
            android:layout_height="40dp" />

        <FrameLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <FrameLayout
                android:id="@+id/fl_fanhui"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:padding="15dp"
                tools:ignore="UselessParent">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@mipmap/quit"
                    tools:ignore="ContentDescription" />

            </FrameLayout>

            <TextView
                android:id="@+id/tv_tittle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:textSize="16sp"
                android:textStyle="bold"
                tools:text="Recovery Photos" />

        </FrameLayout>

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintTop_toBottomOf="@id/ll_top"
        app:layout_constraintVertical_bias="0.3">

        <ImageView
            android:id="@+id/iv_icon"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            tools:ignore="ContentDescription"
            tools:src="@mipmap/tu_photos_scan" />

        <TextView
            android:id="@+id/tv_btn"
            android:layout_width="240dp"
            android:layout_height="35dp"
            android:layout_gravity="center"
            android:layout_marginTop="40dp"
            android:background="@drawable/bg_567dfd_15"
            android:elevation="5dp"
            android:gravity="center"
            android:text="SCAN"
            android:textColor="@color/white"
            tools:ignore="HardcodedText" />

        <!--        <TextView-->
        <!--            android:id="@+id/tv_tip"-->
        <!--            android:layout_width="wrap_content"-->
        <!--            android:layout_height="wrap_content"-->
        <!--            android:layout_gravity="center_horizontal"-->
        <!--            android:layout_marginTop="20dp"-->
        <!--            android:text="Tap to start scanning"-->
        <!--            android:textColor="#999999"-->
        <!--            tools:ignore="HardcodedText" />-->

        <!--        <LinearLayout-->
        <!--            android:id="@+id/ll_file"-->
        <!--            android:layout_width="match_parent"-->
        <!--            android:layout_height="wrap_content"-->
        <!--            android:layout_marginHorizontal="16dp"-->
        <!--            android:layout_marginTop="20dp"-->
        <!--            android:orientation="vertical"-->
        <!--            android:visibility="gone">-->

        <!--            <LinearLayout-->
        <!--                android:layout_width="wrap_content"-->
        <!--                android:layout_height="wrap_content">-->

        <!--                <ProgressBar-->
        <!--                    android:layout_width="35dp"-->
        <!--                    android:layout_height="35dp" />-->

        <!--                <TextView-->
        <!--                    android:layout_width="wrap_content"-->
        <!--                    android:layout_height="wrap_content"-->
        <!--                    android:layout_gravity="center_vertical"-->
        <!--                    android:layout_marginStart="8dp"-->
        <!--                    android:text="Scanning..."-->
        <!--                    android:textColor="@color/black"-->
        <!--                    android:textSize="16sp"-->
        <!--                    android:textStyle="bold"-->
        <!--                    tools:ignore="HardcodedText" />-->

        <!--            </LinearLayout>-->

        <!--            <TextView-->
        <!--                android:id="@+id/tv_path"-->
        <!--                android:layout_width="match_parent"-->
        <!--                android:layout_height="wrap_content"-->
        <!--                android:ellipsize="middle"-->
        <!--                android:singleLine="true"-->
        <!--                android:textSize="14sp"-->
        <!--                tools:text="............." />-->

        <!--        </LinearLayout>-->

    </LinearLayout>


</androidx.constraintlayout.widget.ConstraintLayout>